bash 4.1-2ubuntu3.1 source package in Ubuntu

Changelog

bash (4.1-2ubuntu3.1) lucid-security; urgency=medium

  * SECURITY UPDATE: incorrect function parsing
    - debian/patches/CVE-2014-6271.dpatch: fix function parsing in
      builtins/common.h, builtins/evalstring.c, variables.c.
    - debian/rules: added new patch to list.
    - CVE-2014-6271
 -- Marc Deslauriers <email address hidden>   Mon, 22 Sep 2014 15:41:59 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2014-09-22
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
base
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
bash_4.1.orig.tar.gz 3.8 MiB 7bd1ef23a44e814e0a99230f39e4cf96753e59474f2e7a00992a9c672d8a3365
bash_4.1-2ubuntu3.1.diff.gz 85.4 KiB ef5604da715be25ba16d362413653e6e980e6adba885d83c7c7b1bccd7405546
bash_4.1-2ubuntu3.1.dsc 1.9 KiB d7752acaec66ad1089b73ed1c03f9763995ac66df7180672f2d374e094bdaaba

View changes file

Binary packages built by this source

bash: No summary available for bash in ubuntu lucid.

No description available for bash in ubuntu lucid.

bash-builtins: No summary available for bash-builtins in ubuntu lucid.

No description available for bash-builtins in ubuntu lucid.

bash-doc: No summary available for bash-doc in ubuntu lucid.

No description available for bash-doc in ubuntu lucid.

bash-static: No summary available for bash-static in ubuntu lucid.

No description available for bash-static in ubuntu lucid.